<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'logging_db');
define('DB_USER', 'logger');
define('DB_PASS', '4bnmAyksuoQHPvyU4Tea');
define('API_KEY', 'mr_D,uq2DS4!ndjZ_I4ap,+OSWge.GbJ'); // Ändern Sie dies!
?>
